<div class="container">
    <h2>A - c  o m m e r c e</h2>
    <mat-list>
        <button [routerLink]="['/master']" routerLinkActive="router-link-active" class="container__home" mat-button>
            <mat-icon mat-list-icon>home</mat-icon>
            <span>Inicio</span>
        </button>
        <div mat-subheader class="container__subtitle">Mis Negocios</div>
        <mat-list-item 
            [routerLink]="['commerce', commerce.id]"
            routerLinkActive="router-link-active"  
            *ngFor="let commerce of commerces"
            class="container__items"
            >
            <mat-icon mat-list-icon>shopping_cart</mat-icon>
            <div mat-line>{{commerce.name}}</div>
        </mat-list-item>
    </mat-list>
</div>